<?php require('casa/setup.casa.php');

$codigo = $_SESSION['venta_codigo'];
$Producto = DataForms::POST('Producto');
$Cantidad = DataForms::POST('Cantidad');
$Precio = DataForms::POST('Precio');
//$Mesa = DataForms::POST('Mesa');

$PrecioTotal = $Cantidad*$Precio;

$sqlReservas = "INSERT INTO ventas_ventas(
    ven_codigo, prod_codigo, 
    venta_cantidad, venta_precio, 
    venta_preciototal,
    venta_usuario
)VALUES(
    '$codigo', '$Producto', 
    '$Cantidad', '$Precio', 
    '$PrecioTotal', '$USID'
);";
$Reservas = new DB();
$Reservas->dbSQL($sqlReservas);

$sqlConteo = "SELECT * FROM ventas_ventas 
WHERE ven_codigo = '$codigo';";
$Reservas->dbSQL($sqlConteo);
$ContProductos = $Reservas->dbNumRows();
  echo "<script>$('#ContPedidos').html('".$ContProductos."');</script>";

Alert('agregado');

function Alert($Mensaje){
	$sms="<script>swal({
		title: '".AppName."',
			 html: '".$Mensaje."!!!',
			 confirmButtonClass: 'btn bg-orange',
			 confirmButtonText: 'ACEPTAR',
		timer: 1000
  }).then();</script>";

  echo $sms;
}
?>